{% extends 'base.html' %}
{% block content %}
   <div class="container-fluid">
    <div class="row">
      <div class="about col-sm-12">

        <h3>Mentions légales</h3> 

        <br><br>
        A venir très prochainement
      </div>
    </div>
   </div>
{% endblock %}